% Rsync


## Avec exclusions

- `-n` : dry-run

```bash
$ cat transfert.txt 
jdl330/**
Documents/**
Downloads/**
Machines_virtuelles/**
Videos/**
backup-VM/**
A_TRIER_LHSD32/**
Images/**
$ rsyncy -n --inplace -avm --exclude='*/._*' --exclude='*/.DS_Store' --include='*/' --include-from="transfert.txt" --exclude='*'  ./ nas5:/srv/toCaba3/backup-mbp15/
```

## Sous macOS pour envoyer vers Linux

```bash
rsync -av --iconv=UTF-8-MAC,UTF-8 /Volumes/Lite128/Images/ nas5:/srv/data/backups/nu.aezi.fr/yunohost.multimedia/share/Picture/lite128
```

## Vers exFAT

```bash
rsyncy -rltDm --inplace --exclude='*/._*' --exclude='*/.DS_Store' --include='*/' --include-from="transfert.txt" --exclude='*'  ./ nas5:/srv/toCaba3/backup-mbp15/ # Sync to exfat
```
